<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px has-side-panel side-panel-right">
<div class="side-panel-body-overlay"></div>
<div id="side-panel-container" class="dark" data-tm-bg-img="images/side-push-bg.jpg">
  <div class="side-panel-wrap">
    <div id="side-panel-trigger-close" class="side-panel-trigger"><a href="#"><i class="fa fa-times side-panel-trigger-icon"></i></a></div>
    <img class="logo mb-50" src="images/logo-wide.png" alt="Logo">
    <p>Our motive is to help the poor, helpless and orphan children all over the world.</p>
    <div class="widget">
      <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Latest News</h4>
      <div class="latest-posts">
        <article class="post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="images/blog/latest-news1.jpg" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Sustainable Construction</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="images/blog/latest-news2.jpg" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Industrial Coatings</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="images/blog/latest-news3.jpg" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Storefront Installations</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
      </div>
    </div>

    <div class="widget">
      <h5 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Contact Info</h5>
      <div class="tm-widget-contact-info contact-info-style1 contact-icon-theme-colored1">
        <ul>
          <li class="contact-name">
            <div class="icon"><i class="flaticon-contact-037-address"></i></div>
            <div class="text">John Doe</div>
          </li>
          <li class="contact-phone">
            <div class="icon"><i class="flaticon-contact-042-phone-1"></i></div>
            <div class="text"><a href="tel:+510-455-6735">+510-455-6735</a></div>
          </li>
          <li class="contact-email">
            <div class="icon"><i class="flaticon-contact-043-email-1"></i></div>
            <div class="text"><a href="mailto:info@yourdomain.com">info@yourdomain.com</a></div>
          </li>
          <li class="contact-address">
            <div class="icon"><i class="flaticon-contact-047-location"></i></div>
            <div class="text">3982 Browning Lane Carolyns Circle, California</div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<div id="wrapper" class="clearfix">
  <!-- Header -->
  <header id="header" class="header header-layout-type-header-3rows-modern-header-style2">
    <div class="header-top bg-black-333">
      <div class="container">
        <div class="row">
          <div class="col-xl-auto header-top-left align-self-center text-center text-xl-start">
            <ul class="element contact-info">
              <li class="contact-phone"><i class="fa fa-phone font-icon sm-display-block"></i> Tel: +440-98-5298</li>
              <li class="contact-email"><i class="fa fa-envelope font-icon sm-display-block"></i> info@example.com</li>
              <li class="contact-address"><i class="fa fa-map font-icon sm-display-block"></i> 121 King Street, Melbourne</li>
            </ul>
          </div>
          <div class="col-xl-auto ms-xl-auto header-top-right align-self-center text-center text-xl-end">
            <div class="element">
              <ul class="header-top-nav list-inline">
                <li class="menu-item"><a title="Home" class="menu-item-link" href="#"><strong>Home</strong></a></li>
                <li class="menu-item"><a title="Home" class="menu-item-link" href="#"><strong>Cart</strong></a></li>
                <li class="menu-item"><a title="Home" class="menu-item-link" href="#"><strong>Contact Us</strong></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="header-middle">
      <div class="container">
        <div class="row">
          <div class="col-xl-auto align-self-center header-mid-left text-center text-xl-start">
            <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
              <img class="logo-default logo-1x" src="images/logo-wide-white.png" alt="Logo">
              <img class="logo-default logo-2x retina" src="images/logo-wide-white@2x.png" alt="Logo">
            </a>
          </div>
          <div class="col-xl-auto align-self-center ms-xl-auto header-mid-right text-center text-xl-end">
            <div class="header-mid-column3-container">
              <div class="row justify-content-md-center">
                <div class="col-md-auto element text-center text-md-start">
                  <div class="contact-info-box big-icon">
                    <div class="left-thumb"> <a href="tel:(123)456-78-90"> <i class="flaticon-contact-044-call-1 font-icon  sm-display-block"></i> </a></div>
                    <div class="media-body">
                      <h5 class="title">Call us at</h5>
                      <div class="subtitle"><a href="tel:(123)456-78-90">(123)456-78-90</a></div>
                    </div>
                  </div>
                </div>
                <div class="col-md-auto element text-center text-md-start">
                  <div class="contact-info-box big-icon">
                    <div class="left-thumb"> <a href="mailto:info@example.com"> <i class="flaticon-contact-043-email-1 font-icon  sm-display-block"></i> </a></div>
                    <div class="media-body">
                      <h5 class="title">Email us</h5>
                      <div class="subtitle"><a href="mailto:info@example.com">info@example.com</a></div>
                    </div>
                  </div>
                </div>
                <div class="col-md-auto element text-center text-md-start">
                  <div class="contact-info-box big-icon">
                    <div class="left-thumb"> <a href="#"> <i class="flaticon-contact-025-world font-icon  sm-display-block"></i> </a></div>
                    <div class="media-body">
                      <h5 class="title">Envato HQ</h5>
                      <div class="subtitle">121 King Street, Melbourne</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="header-nav tm-enable-navbar-hide-on-scroll">
      <div class="header-nav-wrapper navbar-scrolltofixed">
        <div class="menuzord-container header-nav-container">
          <div class="container position-relative">
            <div class="header-nav-container-inner">
              <div class="row header-nav-col-row">
                <div class="col-sm-auto align-self-center menuzord-brand-parent">
                  <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
                    <img class="logo-default logo-1x" src="images/logo-wide.png" alt="Logo">
                    <img class="logo-default logo-2x retina" src="images/logo-wide@2x.png" alt="Logo">
                  </a>
                </div>
                <div class="col-sm-auto align-self-center top-nav-parent">
                  <nav id="top-primary-nav" class="menuzord theme-color2" data-effect="slide" data-animation="none" data-align="right">
                    <ul id="main-nav" class="menuzord-menu">
                      <li class="active menu-item">
                        <a href="#">Home</a>
                        <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                          <div class="megamenu-row">
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>All Main Layouts</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout1.html">index Multipage Layout1</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout2.html">index Multipage Layout2</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout3.html">index Multipage Layout3</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout4.html">index Multipage Layout4</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout5.html">index Multipage Layout5</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout6.html">index Multipage Layout6</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout7.html">index Multipage Layout7</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout8.html">index Multipage Layout8</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout9.html">index Multipage Layout9</a></li>
                                    <li class="menu-item"><a class="menu-item-link tm-submenu-title" href="#"><span>New Catagory Layouts</span></a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-cardiology-mp-layout1.html">index cardiology</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-children-care-mp-layout1.html">index Children Care</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-clinic-mp-layout1.html">index Clinic</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-conference-mp-layout1.html">index Conference</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-cosmetic-surgery-mp-layout1.html">index Cosmetic Surgery</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>All Main Layouts</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout10.html">index Multipage Layout10</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout11.html">index Multipage Layout11</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout12.html">index Multipage Layout12</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout13.html">index Multipage Layout13</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout14.html">index Multipage Layout14</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout15.html">index Multipage Layout15</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout16.html">index Multipage Layout16</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout17.html">index Multipage Layout17</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout18.html">index Multipage Layout18</a></li>
                                    <li class="menu-item"><a class="menu-item-link tm-submenu-title" href="#"><span>New Catagory Layouts</span></a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-dentist-mp-layout1.html">index Dentist</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-geriatrician-mp-layout1.html">index Geriatrician</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-health-coach-mp-layout1.html">index Health Coach</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-hospital-mp-layout1.html">index Hospital</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-laboratory-mp-layout1.html">index Laboratory</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>All Main Layouts</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout19.html">index Multipage Layout19</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout20.html">index Multipage Layout20</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout21.html">index Multipage Layout21</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout22.html">index Multipage Layout22</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout23.html">index Multipage Layout23</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout24.html">index Multipage Layout24</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout25.html">index Multipage Layout25</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout26.html">index Multipage Layout26</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout27.html">index Multipage Layout27</a></li>
                                    <li class="menu-item"><a class="menu-item-link tm-submenu-title" href="#"><span>New Catagory Layouts</span></a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-medicine-mp-layout1.html">index Medicine</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-optometry-mp-layout1.html">index Optometry</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-pediatric-mp-layout1.html">index Pediatric</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-pharmacy-mp-layout1.html">index Pharmacy</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-physiotherapy-mp-layout1.html">index Physiotherapy</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>All Main Layouts</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout28.html">index Multipage Layout28</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout29.html">index Multipage Layout29</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout30.html">index Multipage Layout30</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout31.html">index Multipage Layout31</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout32.html">index Multipage Layout32</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout33.html">index Multipage Layout33</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout34.html">index Multipage Layout34</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout35.html">index Multipage Layout35</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-mp-layout36.html">index Multipage Layout36</a></li>
                                    <li class="menu-item"><a class="menu-item-link tm-submenu-title" href="#"><span>New Catagory Layouts</span></a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-private-clinic-mp-layout1.html">index Private Clinic</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-psychiatrist-mp-layout1.html">index Psychiatrist</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-spa-mp-layout1">index Spa</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-surgery-mp-layout1.html">index Surgery</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="index-category-yoga-mp-layout1.html">index Yoga</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </li>
                      <li><a href="#">Pages</a>
                        <ul class="dropdown">
                          <li><a href="page-about.html">About</a></li>
                          <li><a href="page-departments.html">Departments</a></li>
                          <li><a href="page-team-grid.html">Team Grid</a></li>
                          <li><a href="page-team-details.html">Team Details</a></li>
                          <li><a href="page-gallery.html">Gallery</a>
                        </ul>
                      </li>
                      <li><a href="#">Services</a>
                        <ul class="dropdown">
                          <li><a href="page-services1.html">Services Style 1</a></li>
                          <li><a href="page-services2.html">Services Style 2</a></li>
                          <li><a href="page-services-details.html">Services Details</a></li>
                        </ul>
                      </li>
                      <li class="menu-item">
                        <a href="#">Shortcodes</a>
                        <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                          <div class="megamenu-row">
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-accordion.html"><i class="fa fa-list-ul"></i> Accordion</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-alerts.html"><i class="fa fa-exclamation-circle"></i> Alerts</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-animations.html"><i class="fa fa-magic"></i> Animations</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-blockquotes.html"><i class="fa fa-quote-right"></i> Blockquotes</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-buttons.html"><i class="fa fa-link"></i> Buttons</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-before-after-slider.html"><i class="fas fa-columns"></i>Before After Slider</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-call-to-actions.html"><i class="fa fa-plus-square"></i> Call To Actions</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-columns-grids.html"><i class="fa fa-columns"></i> Columns Grids</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-dropcaps.html"><i class="fa fa-bold"></i> Dropcaps</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-flipbox.html"><i class="fa fa-square"></i> Flipbox</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-iconbox.html"><i class="fas fa-spa"></i> Icon Box</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-icon-7stroke.html"><i class="fab fa-bity"></i> Icons 7stroke</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-icon-elegant-icons.html"><i class="fa fa-eye-slash"></i> Icons Elegant</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-icon-flat-color-icons.html"><i class="fa fa-i-cursor"></i> Icons Flat Color</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-maps.html"><i class="fa fa-map"></i> Maps</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-pagination.html"><i class="fas fa-pager"></i> Pagination</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-smoothscrolling.html"><i class="fa fa-binoculars"></i> Smoothscrolling</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-styled-icons.html"><i class="fab fa-facebook-square"></i> Styled Icons</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                            <div  class="col3">
                              <ul class="list-unstyled list-dashed">
                                <li class="menu-item">
                                  <a class="menu-item-link tm-submenu-title" href="#"><span>Theme Shortcodes</span></a>
                                  <ul class="list-unstyled">
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-subscribe.html"><i class="fa fa-user-plus"></i> Subscribe</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-tabs.html"><i class="fa fa-indent"></i> Tabs</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-textblock.html"><i class="fa fa-bold"></i> Textblock</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-typography.html"><i class="fa fa-font"></i> Typography</a></li>
                                    <li class="menu-item"><a class="menu-item-link" href="shortcode-vertical-timeline.html"><i class="fas fa-grip-lines-vertical"></i> Vertical Timeline</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </div>
                          </div>
                        </div>
                      </li>
                      <li><a href="#">Blog</a>
                        <ul class="dropdown">
                          <li><a href="news-grid.html">News Grid</a></li>
                          <li><a href="news-details.html">News Details</a></li>
                        </ul>
                      </li>
                      <li><a href="page-contact.html">Contact</a></li>
                    </ul>
                  </nav>
                </div>
                <div class="col-sm-auto align-self-center nav-side-icon-parent">
                  <ul class="list-inline nav-side-icon-list">
                    <li class="hidden-mobile-mode"><a href="#" id="top-nav-search-btn"><i class="search-icon fa fa-search"></i></a></li>
                    <li class="hidden-mobile-mode">
                      <div class="top-nav-mini-cart-icon-container">
                        <div class="top-nav-mini-cart-icon-contents">
                          <a class="mini-cart-icon" href="shop-cart.html" title="View your shopping cart">
                            <img src="images/shopping-cart-white.png" width="25" alt="cart"><span class="items-count">1</span> <span class="cart-quick-info">1 item - <span class="amount"><span class="currencySymbol">&pound;</span>18.00</span></span>
                          </a>
                          <div class="dropdown-content">
                            <ul class="cart_list product_list_widget">
                              <li class="mini_cart_item">
                                <a href="#" class="remove remove_from_cart_button" aria-label="Remove this item" data-product_id="18832" data-cart_item_key="#" data-product_sku="woo-beanie">&times;</a>
                                <a href="#"> <img class="attachment-thumbnail" src="images/shop/product.jpg" width="300" height="300" alt="images"/>Beanie</a>
                                <span class="quantity">1 &times; <span class="amount">
                                <span class="currencySymbol">&pound;</span>18.00</span></span>
                              </li>
                            </ul>
                            <p class="total"> <strong>Subtotal:</strong> <span class="woocommerce-Price-amount amount"><span class="currencySymbol">&pound;</span>18.00</span> </p>
                            <div class="buttons cart-action-buttons">
                              <div class="row">
                                <div class="col-6 pe-0"><a href="shop-cart.html" class="btn btn-theme-colored2 btn-block btn-sm wc-forward">View Cart</a></div>
                                <div class="col-6 ps-1"><a href="shop-checkout.html" class="btn btn-theme-colored1 btn-block btn-sm checkout wc-forward">Checkout</a></div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li class="hidden-mobile-mode">
                      <div id="side-panel-trigger" class="side-panel-trigger">
                        <a href="#">
                          <div class="hamburger-box">
                            <div class="hamburger-inner"></div>
                          </div>
                          </a>
                      </div>
                    </li>
                  </ul>
                  <div id="top-nav-search-form" class="clearfix">
                    <form action="#" method="GET">
                      <input type="text" name="s" value="" placeholder="Type and Press Enter..." autocomplete="off" />
                    </form>
                    <a href="#" id="close-search-btn"><i class="fa fa-times"></i></a>
                  </div>
                </div>
              </div>
              <div class="row d-block d-xl-none">
                 <div class="col-12">
                  <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
                   <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable">
                   </ul>
                  </nav>
                 </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Start main-content -->
  <div class="main-content-area">
    <!-- Section: Home -->
    <section class="parallax layer-overlay overlay-dark-3" data-tm-bg-img="images/bg/bg2.jpg">
      <div class="container pt-200 pb-200">
        <div class="section-content">
          <div class="row justify-content-md-center">
            <div class="col-md-6">
              <div class="bg-white-transparent-8 text-center pt-20 pb-50 outline-border-5px">
                <h1 data-tm-font-size="3.5rem" class="text-uppercase">Best <span class="text-theme-colored1">Template</span></h1>
                <p class="">Every day we bring hope to millions of children in the world's hardest places as a sign of God's unconditional love.</p>
                <a class="btn btn-theme-colored1 btn-round mt-15" href="#">Read More</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: About -->
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <img class="float-start mr-15 img-thumbnail" src="http://placehold.it/430x240" alt="images">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.</p>
            <div class="clearfix"></div>
            <h5>Sub Heading</h5>
            <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.</p>
            <div class="separator separator-rouned">
              <i class="fa fa-cog fa-spin"></i>
            </div>
            <div class="row">
              <div class="col-xs-6 col-md-3"> <a href="#"> <img alt="..." src="https://placehold.it/200x200" class="img-thumbnail"> </a> </div>
              <div class="col-xs-6 col-md-3"> <a href="#"> <img alt="..." src="https://placehold.it/200x200" class="img-thumbnail"> </a> </div>
              <div class="col-xs-6 col-md-3"> <a href="#"> <img alt="..." src="https://placehold.it/200x200" class="img-thumbnail"> </a> </div>
              <div class="col-xs-6 col-md-3"> <a href="#"> <img alt="..." src="https://placehold.it/200x200" class="img-thumbnail"> </a> </div>
            </div>
            <div class="separator separator-rouned">
              <i class="fa fa-cog"></i>
            </div>
            <h5>Sub Heading</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.</p>
            <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.</p>
          </div>
        </div>
      </div>
    </section>

  </div>
  <!-- end main-content -->

  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-start">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm form-control"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news1.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news2.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>